@charset "shift_jis";


/*-ÎҊW-*/


#kikaku {
	margin: 0px;
	width: 100%;
	padding: 0px;
	clear: both;
}


#kikaku h3 {
	font-size: 170%;
	line-height: 28px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #3366CC;
	padding: 10px;
	border-left: 8px solid #3366CC;
	border-bottom: 1px dotted #3366CC;
}

#kikaku h4 {	
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 3px;
	padding-right: 20px;
	padding-left: 20px;
}

#kikaku .col2 {	
	margin-left: -20px;
	margin-bottom: 20px;
	clear: both;
	overflow: hidden;
}
#kikaku .col2 .box {
	width: 470px;
	margin-left: 20px;
	text-align: center;
	float: left;
}
#kikaku .col2 .box .photo {
	margin-bottom: 20px;
	clear: both;
}
#kikaku .col2 .box .photo img {
	width: 360px;
}

#kikaku .lead {
	font-size: 15px;
	line-height: 22px;
	margin: 0px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}


#kikaku p {
	line-height: 22px;
	margin: 0px;
	padding-bottom: 20px;
}


#kikaku .item_f {
	margin-left: 15px;
	padding-bottom: 15px;
	clear: both;
}

#kikaku .item_f dl {
	margin-right: 15px;
	padding-bottom: 15px;
	float: left;
}



#kikaku .item3 {
	margin-left: 15px;
	padding-bottom: 15px;
	clear: both;
}

#kikaku .item3 dl {
	width: 300px;
	margin-right: 15px;
	padding-bottom: 15px;
	float: left;
}


#kikaku .item3 dt {
	font-weight: bold;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}



#kikaku .item3 dl .noline {
	border: none;
}

#kikaku .item3 dl dd {
	line-height: 22px;
	margin: 0px;
	padding-top: 5px;
}
#kikaku .item3 dl dd .photo {
}


#kikaku .item3 dl dd img {
	width: 300px;
	border-width: 1px;
	border-style: solid;
	border-color: #EEEEEE;
}

#kikaku .item3 dl dd .name {
	text-align: center;
}

#kikaku .item3 dl dd .txt {
	margin-top: 3px;
	text-align: right;
}

#kikaku .text {
	margin: 0px 3px;
	font-size: 12px;
}


#kikaku .item3 dt .normal {
	font-weight: normal;
}


#kikaku .item {
	margin-left: 16px;
	padding-bottom: 16px;
	clear: both;
}

#kikaku .item dl {
	width: 220px;
	margin-right: 16px;
	padding-bottom: 16px;
	float: left;
}


#kikaku .item dt {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

#kikaku .item dt .normal {
	font-weight: normal;
}

#kikaku .item dl dd {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}


#kikaku .item dl dd .text {
	margin: 0px 3px;
}


#kikaku .item dl dd .company {
	font-size: 12px;
	line-height: 22px;
	padding-bottom: 5px;
}


#kikaku .item dl dd .company img {
	padding-left: 5px;
}


#kikaku .item dl dd .photo {
	margin-bottom: 5px;
}

#kikaku .item dl dd .photo img {
	width: 220px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
}

#kikaku .item dl dd .name {
	text-align: center;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}


#kikaku .lead1 {
	font-size: 22px;
	line-height: 32px;
	margin: 0px;
	padding-bottom: 10px;
	color: #003399;
	font-weight: bold;
}


#kikaku .photo_r {
	width: 240px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
}





